/*
Theme Name:  Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/


@media (max-width:1600px) {
    #top #wrap_all #main .full-height-video  .flex_cell.rc-grid1 {
        padding: 3rem !important;
    }
    #top #wrap_all  #main .full-height-video  .av-special-heading .av-special-heading-tag{
        font-size: 40px !important
    }
    #top #wrap_all  #main .full-height-video .av_textblock_section .avia_textblock{
        font-size: 18px !important;
    }
}
@media (max-width:1400px) {
    #top #wrap_all #main .full-height-video  .flex_cell.rc-grid1 {
        padding: 2rem 3rem !important;
    }
    #top #wrap_all  #main .full-height-video  .av-special-heading .av-special-heading-tag{
        font-size: 32px !important
    }
    #top #wrap_all  #main .full-height-video .av_textblock_section .avia_textblock{
        font-size: 16px !important;
    }
}
@media (max-width:1200px) {
    #top #wrap_all #main .full-height-video  .flex_cell.rc-grid1 {
        padding: 1.5rem 3rem !important;
    }
    #top #wrap_all  #main .full-height-video  .av-special-heading .av-special-heading-tag{
        font-size: 30px !important
    }
    #top #wrap_all  #main .full-height-video .av_textblock_section .avia_textblock{
        font-size: 14px !important;
    }
}

.page-id-18 .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
    margin-top: 0 !important;
}
.home-section1{
padding: 40px;
}
.rc-grid1{
	border-radius: 40px 0 0 40px;
}
.rc-grid2{
		border-radius: 0 40px 40px 0;
	 overflow: hidden;
}
.rc-grid3{
		border-radius: 0 40px 40px 0;
}
.rc-video1{
	border-radius: 0 40px 0 0 !important;
	 overflow: hidden;
}
.rc-video2{
	border-radius: 0 0 40px 0 !important;
		 overflow: hidden;
}

.avia-video, .avia-iframe-wrap {
    margin-bottom: 0 !important;
}

@media only screen and (max-width: 767px) {
	.overlay-content{
	margin-top: 10px !important;
}
	.rc-grid1, .rc-grid2, .rc-video1, .rc-video2, .rc-grid3{
		border-radius: 0 !important;
	}
.home-section1 {
    padding: 0;
}
	.operator-locations img{
	margin: 0 !important;
}
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
    border-radius: 50px;
}
#socket .container {
    max-width: 100% !important;
}

/*removed video controls*/
.mejs-controls.mejs-offscreen {
  display: none !important;
}
.mejs-time-rail, .mejs-button.mejs-playpause-button.mejs-pause, .mejs-time, .mejs-button.mejs-volume-button.mejs-unmute {
  display: none !important;
}

/*footer*/
#rc-footer a{
	text-decoration: none !important;
}
#socket .copyright {
    width: 100%!important;
    text-align: center!important;
}

article.article-icon-entry.av-iconlist-empty {
    margin-bottom: 15px;
}
.operator-locations img{
	margin: -200px 0;
}
/*9 June 2023*/
#quote1 h1{
	text-transform: none !important;
	line-height: 1.5em;
}
p.gform_required_legend {
    display: none;
}

#top .gform_wrapper input, #top .gform_wrapper select {
    padding: 14px 30px !important;
    border-radius: 50px !important;
}
#top fieldset {
    margin-bottom: 0px;
}
#top textarea {
   padding: 12px !important;
    border-radius: 5px !important;
}
body .gform_wrapper .gform_footer input[type=submit] {
	background: #00AAB1;
	text-transform: uppercase;
	padding: 12px 30px;
}

ul.sub-menu {
border-radius: 10px;
	border-top: 1px solid #00AAB1!important;
}

.av-main-nav ul li:first-child,  .av-main-nav ul li:first-child a {
border-top-right-radius: 10px !important;
border-top-left-radius: 10px !important;
overflow: hidden;
}

.av-main-nav ul li:last-child,  .av-main-nav ul li:last-child a {
border-bottom-right-radius: 10px !important;
border-bottom-left-radius: 10px !important;
overflow: hidden;
}
#rc-footer .footer-col{
	text-align: center;
}
@media only screen and (max-width: 767px) {
#rc-footer .footer-col{
	text-align: left;
	padding-top: 20px;
}
}
.g-recaptcha {
transform:scale(0.77);
-webkit-transform:scal(0.77);
transform-origin:0 0;
-webkit-transform-origin:0 0;
} 